/* pcnnav1 */
/* Add a black background color to the top navigation */
.pcnnav1 {
  background-color: #19274E;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.pcnnav1 a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the color of links on hover */
.pcnnav1 a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.pcnnav1 a.active {
  background-color: #E9292A;
  color: white;
}
.pcnnav1 a.donate {
  background-color: #019D00;
  color: white;
}

/* Hide the link that should open and close the pcnnav1 on small screens */
.pcnnav1 .icon {
  display: none;
}
.pcnnav1-right-mobile {
  display: none;
}
/* Right-aligned section inside the top navigation */
.pcnnav1-right {
  float: right;
}
/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the pcnnav1 (.icon) */
@media screen and (max-width: 600px) {
  .pcnnav1 a:not(:first-child) {display: none;}
  .pcnnav1-right {display: none;}
  .pcnnav1-right-mobile {
	display: block;
  }
  .pcnnav1 a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the pcnnav1 with JavaScript when the user clicks on the icon. This class makes the pcnnav1 look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .pcnnav1.responsive {position: relative;}
  .pcnnav1.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .pcnnav1.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
/* pcnnav2 */
/* Add a black background color to the top navigation */
.pcnnav2 {
  background-color: #1462A1;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.pcnnav2 a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
.pcnnav2_logo {
  float:left;
  padding-left:20px;
  padding-top:10px;
  width:200px;
}

/* Change the color of links on hover */
.pcnnav2 a:hover {
  background-color: #ddd;
  color: black;
}

/* Add an active class to highlight the current page */
.pcnnav2 a.active {
  background-color: #E9292A;
  color: white;
}

/* Hide the link that should open and close the pcnnav2 on small screens */
.pcnnav2 .icon {
  display: none;
}
/* Right-aligned section inside the top navigation */
.pcnnav2-right {
  float: right;
}
/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the pcnnav2 (.icon) */
@media screen and (max-width: 600px) {
  .pcnnav2 a:not(:first-child) {display: none;}
  .pcnnav2 a.icon {
    float: right;
    display: block;
  }
  .pcnnav2-right {
	display: none;
  }
  .pcnnav2_logo {
	width: 110px;  
  }
}

/* The "responsive" class is added to the pcnnav2 with JavaScript when the user clicks on the icon. This class makes the pcnnav2 look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .pcnnav2.responsive {position: relative;}
  .pcnnav2.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .pcnnav2.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}